Aviso de seguridad de Debian

DSA-014-2 splitvt -- desbordamiento de búfer y ataque de cadena de formato

Fecha del informe:
23 de ene de 2001
Paquetes afectados:
splitvt
Vulnerable:
Referencias a bases de datos de seguridad:
En la base de datos de Bugtraq (en SecurityFocus): Id. en BugTraq 2210.
En el diccionario CVE de Mitre: CVE-2001-0111, CVE-2001-0112.
Información adicional:
Recientemente se informó de que splitvt es vulnerable a numerosos ataques de desbordamientos de búfer y un ataque de cadena de formato. Un atacante podía ganar acceso al id de usuario root.

Le recomendamos que actualice su paquete splitvt inmediatamente.

Arreglado en:

Debian 2.2 (potato)

Fuentes:
http://security.debian.org/dists/stable/updates/main/source/splitvt_1.6.5-0potato1.diff.gz
http://security.debian.org/dists/stable/updates/main/source/splitvt_1.6.5-0potato1.dsc
http://security.debian.org/dists/stable/updates/main/source/splitvt_1.6.5.orig.tar.gz
alpha:
http://security.debian.org/dists/stable/updates/main/binary-alpha/splitvt_1.6.5-0potato1_alpha.deb
arm:
http://security.debian.org/dists/stable/updates/main/binary-arm/splitvt_1.6.5-0potato1_arm.deb
i386:
http://security.debian.org/dists/stable/updates/main/binary-i386/splitvt_1.6.5-0potato1_i386.deb
m68k:
http://security.debian.org/dists/stable/updates/main/binary-m68k/splitvt_1.6.5-0potato1_m68k.deb
powerpc:
http://security.debian.org/dists/stable/updates/main/binary-powerpc/splitvt_1.6.5-0potato1_powerpc.deb
sparc:
http://security.debian.org/dists/stable/updates/main/binary-sparc/splitvt_1.6.5-0potato1_sparc.deb